version: 1.68.200
files:
  - url: TheiaIDE-1.68.200-mac.zip
    sha512: 6d1bDK7XQhjC6HovYPFR/APV03KLfi2Z+e6UjxeQegA0YQQGrRlNf8ZFsmxz1zLJbpMPVSnIZWdvzuWL7Xy2Rw==
    size: 409773021
  - url: TheiaIDE.dmg
    sha512: Wkqq8+pdxA2XLdlMVoJfIEGut8tjwUwqMc3g0T6TukTtaVYCYURh1nEE0jQ8KPb+hGcUNKMgBcMRB152F2rxOg==
    size: 444988142
path: TheiaIDE-1.68.200-mac.zip
sha512: 6d1bDK7XQhjC6HovYPFR/APV03KLfi2Z+e6UjxeQegA0YQQGrRlNf8ZFsmxz1zLJbpMPVSnIZWdvzuWL7Xy2Rw==
releaseDate: '2026-02-05T15:45:23.225Z'
